/** BASIC */

body {
	margin: 0px;
	padding: 0px;
	background: url(images/bg01.jpg) repeat left top;
}

/** HEADINGS */

h1, h2 {
	margin: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}

h1 {
	margin: 0 0 8px 0;
	font-size: 30px;
	color: #9d9356;
}

h2 {
	margin-bottom: 20px;
	font-size: 16px;
	color: #9D9356;
}

h3 {
	margin-bottom: 1em;
	font-size: 11px;
	color: #504E42;
}

/** TEXTS */

body, th, td, input, textarea, select {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5B6D74;
}

p, ul, ol, dl {
	margin-top: 0px;
	margin-bottom: 1em;
	line-height: 170%;
}

ul {
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
}

/** LINKS */

a {
	color: #578BB1;
}

a:hover {
	text-decoration: none;
}

a.front {
	text-decoration: none;
}

/** FORMS */

form {
	margin: 0px;
	padding: 0px;
}

input {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5B6D74;
}

/** MISC */

.align-justify {
	text-align: justify;
}

.align-right {
	text-align: right;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 0px 20px 0px 0px;
}

img.right {
	float: right;
	margin: 0px 0px 0px 20px;
}

img.border {
	padding: 2px;
	background: #FFFFFF;
	border: 1px solid #E1DFD8;
}

hr {
	display: none;
}

.hr1 {
	height: 1px;
}

/** WRAPPER */

#wrapper {
	background: url(images/bg02.jpg) repeat-x left top;
}

#wrapper2 {
	width: 940px;
	background: url(images/bg03.jpg) repeat-y left top;
}

#wrapper3 {
	padding: 0px 45px;
	background: url(images/bg04.jpg) no-repeat left top;
}

/** HEADER */

#header {
	height: 130px;
}

/** SEARCH */

#search {
	width: 425px;
	height: 120px;
}

#search form {
	padding: 30px 0px 0px 148px;
}

#login {
	float:right;
	clear:both;
	margin-top:-10px;
	height:100px;
}

#login form {
	padding:0;
	height:70px;
}

#login form table {
	height:70px;
	margin-top:-10px;
	position:static;
}

#login form table, #login form table td, #login form table tbody {
	margin:0;
	padding:0;
	border:0;
}

#search-container {float:right; padding:0;}
#search-container  form {padding:0; margin-right:29px;}
#login #submit-container {
	float:left;
	margin-top:20px;
	width:130px;
	height:70px;
	margin-left:20px;
	margin-right:5px;
}

#login #submit-container #login-submit {
	margin-left:25px;
}

#login #inputs-container {
	float:left;
}

#login #inputs-container div label {
	padding-top:6px;
	color:#ffffff;
}

#login #inputs-container #username-container {
	height:23px;
	clear:both;
	margin-top:10px;
}

#login #inputs-container #password-container {
	height:23px;
	clear:both;
	margin-top:10px;
}

#login-logged {
	margin-top:15px;
	padding-right:20px;
	color:#ffffff;
	height:35px;
	float:right;
	margin-bottom:40px;
}

#login-logged form{
	padding-right:5px;
	padding:0;
}

#login-logged-name {
	float:left;
	margin-top:4px;
	padding-right:20px;
	color:#ffffff;
}

#search input {
	float: left;
	height: 24px;
	padding: 0px;
}

input#keywords {
	width: 260px;
	height: 17px;
	padding: 4px 5px 3px 5px;
	border: 1px solid #2B5E88;
	border-right-color: #5983A3;
	border-bottom-color: #5983A3;
	color: #FFFFFF;
}

input#search-submit {
	width: 60px;
	margin-left: 10px;
	background: url(images/subpage1_02.gif) repeat-x left top;
	border: 1px solid #44433B;
	border-right-color: #2E2D28;
	border-bottom-color: #272623;
	font-weight: bold;
	color: #FFFFFF;
	background-color:#5b5951;
}

/** MENU */

#menu {
	height: 70px;
	background: url(images/homepage03.jpg) no-repeat left top;
}

#menu ul {
	margin: 0px;
	padding: 23px 0px 0px 15px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	padding: 0px 10px 0px 11px;
	background: url(images/subpage1_03.gif) no-repeat left center;
}

#menu li.first {
	background: none;
}

#menu a {
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}

/** BANNER */

#banner {
	padding-bottom: 10px;
}

/** PAGE */

#page {
}

#single {
	padding: 25px;
	background: url(images/homepage07.gif) repeat-x left top;
}

/** CONTENT */

#content {
	width: 535px;
	padding: 25px;
	background: url(images/homepage07.gif) repeat-x left top;
}

#homepage #content {
	width: 500px;
}

/** 3-COLUMN LAYOUT */

.three-columns {
	position: relative;
	height: 200px;
	min-height: 200px;
}

html>body .three-columns {
	height: auto;
}

.three-columns .column1, .three-columns .column2, .three-columns .column3 {
	width: 250px;
}

.three-columns .column1 {
	padding: 0px 15px 0px 20px;
}

.three-columns .column2 {
	padding: 0px 15px 0px 20px;
}

.three-columns .column3 {
	padding: 0px 15px;
}

.three-columns .title {
	height: 23px;
	margin: 0px;
	padding-top: 18px;
	color: #FFFFFF;
}

.three-columns .content {
	padding-top: 20px;
}

.three-columns .title a {
	color: #FFFFFF;
	text-decoration: none;
}

/** BOX STYLE 1 */

.boxA {
}

.boxA .title {
	height: 23px;
	margin: 0px;
	padding: 18px 0px 0px 20px;
	color: #FFFFFF;
}

.boxA .content {
	padding: 15px 13px;
}

/** SIDEBAR */

#sidebar {
	width: 250px;
}

#homepage #sidebar {
	width: 288px;
}

#sidebar div.advertisement {
	margin: 1em 0;
}

#sidebar .image-advertisement {
	text-align: center;
	padding-bottom: 1em;
}

/** CLIENT LOGIN */

#login {
}

#login .content {
	padding-top: 20px;
	padding-left: 25px;
}

#login ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#login li {
	margin-bottom: 13px;
}

#login label {
	float: left;
	width: 70px;
	font-weight: bold;
	color: #5B6D74;
}

input#username, input#password {
	width: 130px;
	height: 17px;
	padding: 4px 5px 3px 5px;
	background: #F6F6F5;
	border: 1px solid #F6F6F5;
	border-left-color: #E1DFD7;
	border-top-color: #D4D2C5;
}

input#edit-submit, input#edit-delete {
	height: 24px;
	background: url(images/subpage1_02.gif) repeat-x left top;
	border: 1px solid #44433B;
	border-right-color: #2E2D28;
	border-bottom-color: #272623;
	font-weight: bold;
	color: #FFFFFF;
	background-color:#5b5951;
}

input#login-submit, input#login-submit-1 {
	float: left;
	width: 84px;
	height: 24px;
	background: url(images/subpage1_02.gif) repeat-x left top;
	border: 1px solid #44433B;
	border-right-color: #2E2D28;
	border-bottom-color: #272623;
	font-weight: bold;
	color: #FFFFFF;
	background-color:#5b5951;
}

input#login-submit-1 {
	margin:0 4px;
}

#homepage input#username, #homepage input#password {
	width: 165px;
}

/** FOOTER */
#footer-spacer {
	width: 940px;
	height: 110px;
	background: url(images/bg05.jpg) no-repeat left top;
	padding-top: 100px;
}
.footer-message {
	margin: 0px;
	text-align: center;
	color: #C6C4BC;
}

.footer td {
	padding: 0;
}

/** BOX1 */

#box1 {
}

/** BOX2 */

#box2 {
}

/** BOX3 */

#box3 {
}

/** BOX4 */

#box4 {
}

#box4 .content {
	padding-left: 20px;
}


/** MORRYS  */

.picDiv {
	margin: 5px 0 14px 0;
}

.picDiv img {
	border: 2px solid #58564E;
	margin: 5px 3px 0;
}

.picFrame img {
	margin:0 0 6px 0;
	border:0;
}

.picFrame {
	background-color:#58564e;
	color:#FFFFFF;
	padding:5px;
}

.picFrame a,
.picFrame a:hover {
	color:#FFFFFF;
	text-decoration:none;
}

.picFrame2 {
	margin:2px 0 14px 0;
}

.picFrame2 img {
	border:2px solid #58564e;
	margin:10px 0 0 0;
}

.infoTable_pos {
	margin:0 0 0 10px;
}

.infoTable {
	margin-bottom: 1em;
}

.infoTable td {
	text-align:left;
	vertical-align: top;
	border-bottom:1px solid #f1f1f0;
	padding:0 1px 0 10px;
}

.infoTable td.right {
	text-align: right;
}

.infoTable th {
	background-image:url(images/th_bg.gif);
	background-position:top;
	background-repeat:repeat-x;
	text-align:left;
	padding:7px 5px 10px 10px;
}

.infoTable img {
	border:0;
}

.infoTable_2 th {
	background-color:#58564e;
	padding:5px 3px 5px 5px;
	text-align:left;
	color:#FFFFFF;
	font-weight:normal;
}

.infoTable_2 td {
	padding:8px 3px 6px 5px;
	text-align:left;
	vertical-align:top;
}

.infoTable_2 img {
	border:2px solid #58564e;
}

.strong {
	font-weight: bold;
}

.block-ad {
	text-align: center;
}

.block-ad img {
	margin-bottom: 3px;
}

.three-columns .column1, .three-columns .column2, .three-columns .column3 {
	float: left;
}

.description {
	color: #999;
	margin-top: 3px;
}

table.themed {
	width: 100%;
	border-collapse: collapse;
}

table.themed th {
	text-align: left;
	padding: 3px;
}

table.themed td {
	padding: 3px;
}

table.themed .odd td {
	background-color: #eeeeee;
}

th a {
	color: #ffffff;
	text-decoration: none;
}

th a:hover {
	color: #578BB1;
}

th img {
	vertical-align: bottom;
}

#page-title {
	position: relative;
	top: 48px;
	left: 33px;
	color: #ffffff;
	font-size: 24px;
}

img.owner {
	display: block;
	margin-top: 1em;
}

.advertisement {
	margin-bottom: 1em;
}

#veebitehas {
	display: block !important;
	width: 100%;
	text-align: center;
	margin: 1em 0 3em;
}

#veebitehas a {
	color: #777 !important;
	text-decoration: none;
}

#veebitehas a:hover {
	text-decoration: underline;
}

#menu li.right {
	float: right !important;
	background: none;
	padding-right: 2em;
}

#block-varad-search .form-text,
#block-varad-contact .form-text,
#block-varad-contact .form-textarea {
	width: 250px;
}

#block-varad-contact fieldset {
	width: 230px;
	padding: 0px;
	border: 0;
}

#block-varad-contact legend {
	display: none;
}

#edit-captcha-response-wrapper {
	margin: 0 !important;
	padding: 0 !important;
	padding-bottom: 1em;
}

#block-varad-contact #edit-captcha-response {
	width: 150px;
}

#block-varad-contact .form-textarea {
	height: 80px;
}

#block-varad-search .form-select {
	width: 254px;
}

.footer a {
	color: #C6C4BC;
	text-decoration: none;
}

.footer a:hover {
	text-decoration: underline;
}

.minmax .form-text {
	width: 110px !important;
}

.minmax .form-item {
	margin: 0;
}

.minmax td.pad {
	padding-bottom: 1em;
}

.search-label {
	font-weight: bold;
	margin: 0;
	padding-bottom: 4px;
}

.footer div {
	display: inline;
}

.footer div.image-advertisement {
	margin: 0 0.5em 0 0.5em;
}

.stats {
	margin: -8px 0 8px 0;
}

.red {
	color: red;
}

/* popup */

img.info {
	cursor: pointer;
}

div.info{
  position: absolute;
  z-index: 24;
	display: none;
  top: 2em; left: -2em;
  padding: 1em;
	color: #7E8285;
  background-color: #FFF;
  border: 1px solid #CCC;
  text-align: left;

}

#preview {
	z-index: 100;
	position:absolute;
	border:2px solid #ccc;
	background:#fff;
	xpadding:2px;
	display:none;
	color:#fff;
}
#preview img {
	width: 150px;
}

span.sold {
  color:#FF4500;
}

.infoTable_2 td.price_field {
	white-space: nowrap;
	text-align: right;
	padding-right: 10px;
}

.buttons {
	text-align: center;
	margin-bottom: 15px;
}